XIN NGHi PHEP - Khao sat #7422
Xin nghi phép
26/06/2024 11:34 - Ha Anh

Status: Tao mdi Start date: 26/06/2024
Priority: Trung binh Due date:

Assignee: Ha Anh % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Em xin nghi th( 6, th(r 7 ngay 28,29/06 a
Em vé qué c6 chit viéc a

History

#1 - 26/06/2024 14:31 - Ha Anh
- Assignee changed from B8 Duy Ding to Vi Héi

#2 - 28/06/2024 23:47 - Vii Hoi
- Assignee changed from Vi Hoi to Ha Anh

- % Done changed from 0 to 100

19/04/2025

1/1



http://www.tcpdf.org

